function FileData_Pairs(x)
{
x.t("tibemssession","tibemssession_createmessage");
x.t("tibemssession","session");
x.t("parameter","description");
x.t("create","message");
x.t("description","session");
x.t("tibemssession_createmessage","tibemssession");
x.t("tibemssession_createmessage","tibemssession_createmessage");
x.t("tibemssession_createmessage","function");
x.t("tibemssession_createmessage","tibco");
x.t("tibemssession_createmessage","using");
x.t("end-call","session");
x.t("tibems-status","end-call");
x.t("new","message");
x.t("jms","specification");
x.t("tibems_status","tibemssession_createmessage");
x.t("cobol","call");
x.t("tibemsmsg_create","page");
x.t("tibemsmsg","message");
x.t("tibemsmsg","page");
x.t("requires","call");
x.t("returning","tibems-status");
x.t("session","tibemssession");
x.t("session","create");
x.t("session","tibemsmsg");
x.t("session","reference");
x.t("session","message");
x.t("parameters","parameter");
x.t("equivalent","tibemsmsg_create");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("stores","new");
x.t("purpose","create");
x.t("reference","message");
x.t("tibco","software");
x.t("message","cobol");
x.t("message","returning");
x.t("message","session");
x.t("message","function");
x.t("message","usage");
x.t("message","declaration");
x.t("message","object");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","jms");
x.t("page","tibemsmsg");
x.t("page","tibco");
x.t("specification","requires");
x.t("call","tibemssession_createmessage");
x.t("call","equivalent");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","location");
}
